﻿body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}


.menubar {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
}

.navbar-default .navbar-nav > li > a {
    color: #777;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
}

.navbar-right {
    padding: 25px 0;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: transparent;
    color: white;
}

.navbar-brand {
    height: auto;
    padding: 10px 15px;
}

.navbar-default {
    background-color: transparent;
    border: none;
}

    .navbar-default .navbar-nav > li > a {
        position: relative;
    }

        .navbar-default .navbar-nav > li > a:after {
            content: '';
            position: absolute;
            left: 50%;
            bottom: -8px;
            -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
            width: 0;
            height: 3px;
            background: #ff9f1c;
            transition: .3s all ease;
        }

        .navbar-default .navbar-nav > li > a:hover:after {
            width: 100%;
        }

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

.menu_black {
    background-color: black;
    z-index: 99999999999;
}

#first-slider .main-container {
    padding: 0;
}


#first-slider .slide1 h3, #first-slider .slide2 h3, #first-slider .slide3 h3, #first-slider .slide4 h3 {
    color: #fff;
    text-transform: uppercase;
}

#first-slider .slide1 h4, #first-slider .slide2 h4, #first-slider .slide3 h4, #first-slider .slide4 h4 {
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
}

#first-slider .slide1 .text-left, #first-slider .slide3 .text-left {
    padding-left: 40px;
}


#first-slider .carousel-indicators {
    bottom: 0;
}

#first-slider .carousel-control.right,
#first-slider .carousel-control.left {
    background-image: none;
}

#first-slider .carousel .item {
    height: 100%;
    width: 100%;
}

.carousel-inner .item .container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}


#first-slider h3 {
    animation-delay: 1s;
}

#first-slider h4 {
    animation-delay: 2s;
}

#first-slider h2 {
    animation-delay: 3s;
}


#first-slider .carousel-control {
    width: 6%;
    text-shadow: none;
}


#first-slider h1 {
    text-align: center;
    margin-bottom: 30px;
}

#first-slider .p {
    padding-top: 125px;
    text-align: center;
}

#first-slider p {
    font-size: 16px;
}

#first-slider .p a {
    text-decoration: underline;
}

#first-slider .carousel-indicators li {
    width: 14px;
    height: 14px;
    background-color: rgba(255,255,255,.4);
    border: none;
}

#first-slider .carousel-indicators .active {
    width: 16px;
    height: 16px;
    background-color: #fff;
    border: none;
}


.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

    .carousel-fade .carousel-inner .next,
    .carousel-fade .carousel-inner .prev,
    .carousel-fade .carousel-inner .active.left,
    .carousel-fade .carousel-inner .active.right {
        left: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel-control .fa-angle-right, .carousel-control .fa-angle-left {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}

.carousel-control .fa-angle-left {
    left: 50%;
    width: 38px;
    height: 38px;
    margin-top: -15px;
    font-size: 20px;
    color: Black;
    border: 3px solid #ffffff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 53px;
    padding-right: 6px;
    padding-top: 6px;
    background: #fff;
}

.carousel-control .fa-angle-right {
    right: 50%;
    width: 38px;
    height: 38px;
    margin-top: -15px;
    font-size: 20px;
    color: Black;
    border: 3px solid #ffffff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 53px;
    padding-top: 6px;
    background: #fff;
}

.carousel-control {
    opacity: 1;
    filter: alpha(opacity=100);
}

.room_panel {
    background-color: #f5f5f5;
    padding: 20px 0;
}

    .room_panel h1 {
        text-transform: uppercase;
        color: black;
    }

.room {
    height: 400px;
    display: block;
    border-radius: 4px;
    max-width: 350px;
    margin: 15px auto;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.1);
    transition: .3s all ease;
}

    .room img {
        width: 100%;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }

.r_con {
    padding: 5px 8px;
    text-align: center;
}

    .r_con h4 {
        font-weight: bold;
        color: black;
    }

.btn-primary {
    color: #fff;
    background-color: #ff9f1c;
    border-color: #ff9f1c;
    min-width: 185px;
    font-weight: 900;
    text-transform: uppercase;
    padding: 9px 20px;
    font-size: 1em;
    line-height: 21px;
    border-radius: 30px;
    transition: .3s ease-out;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    display: inline-block;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #cf7700;
        border-color: #cf7700;
    }

.facilities {
    min-height: 450px;
    background-image: url('https://sunrisedesertresort.in/wp-content/uploads/2025/05/28.jpg');
}

.paraxify {
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
}

.facilities h2,h3 {
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 1px 1px #595959;
}

.faci_box {
    padding: 25px 10px 20px 31px;
    padding: 20px;
    background-color: white;
    border-radius: 4px;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.1);
    transition: .3s all ease;
    margin: 10px auto;
}

    .faci_box .icon {
        width: 48px;
        height: 48px;
        line-height: 48px;
        background: #2ec4b6;
        border-radius: 50%;
        color: white;
        font-size: 20px;
        text-align: center;
    }

    .faci_box h4 {
        color: Black;
        text-transform: uppercase;
        font-weight: bold;
        margin: 0;
    }

    .faci_box p {
        color: #aaa;
    }

.feedback_panel {
    padding: 20px 0;
    background-color: white;
}

    .feedback_panel h1 {
        text-align: center;
        color: black;
    }

.feedback {
    max-width: 300px;
    text-align: center;
    margin: 0 auto;
}

.fp_s {
    position: relative;
}

.feedback img {
    border-radius: 50%;
    border: 5px solid #ccc;
    max-width: 100px;
}

.feedback h4 {
    color: black;
    text-align: center;
}

.feedback p {
    color: #868686;
}

.feed_left, .feed_right {
    width: 32px;
    height: 32px;
    line-height: 28px;
    position: absolute;
    z-index: 999;
    top: 50%;
    margin-top: -5px !important;
    border: 2px solid #eee;
    font: 900 14px/14px "Material Design Icons";
    border-radius: 50%;
    padding-top: 6px;
    color: #000;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: .3s all ease;
    text-align: center;
    cursor: pointer;
}

.feed_left {
    left: -20px;
}

.feed_right {
    right: -20px;
}

.find_Plans {
    background-image: url(../images/36.jpg);
    min-height: 400px;
    padding: 100px 0;
}

    .find_Plans h1 {
        text-align: left;
        color: white;
        text-transform: uppercase;
        font-size: 40px;
    }

.footer {
    padding: 20px 0;
    background-color: #f3f3f3;
}

.footer_social {
    margin: 0;
    padding: 0;
    text-align: center;
}

    .footer_social li {
        display: inline-block;
        height: 30px;
        width: 30px;
        text-align: center;
        margin: 8px;
    }

        .footer_social li a {
            display: block;
            color: #888;
            height: 30px;
            padding-top: 5px;
            background: #eee;
            transition: 0.3s all ease-in-out;
        }

            .footer_social li a:hover {
                color: #eee;
                background: #888;
            }

            .footer_social li a i {
                font-size: 1em;
            }

.footer h4 {
    color: black;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 20px;
}

.footer i {
    font-size: 22px;
}

.copyright {
    background-color: white;
    padding: 10px 0;
    border-top: 1px solid #ccc;
}

@media (max-width:768px) {
    .menubar {
        position: relative;
    }

    .navbar-default {
        background-color: black;
        margin-bottom: 0;
    }
}

@media (min-width:768px) {
    .carousel-caption {
        top: 20%;
    }

        .carousel-caption h1 {
            font-size: 60px;
        }

    .pad_50 {
        padding: 50px 0 20px;
    }

    .pad_20 {
        padding: 20px 0;
    }

    .dropdown:hover .dropdown-menu {
        display: block;
        border: 0;
        border-bottom: 0;
    }
}


element.style {
}

.room-price {
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    padding: 12px 16px;
    background-color: #fff;
    color: var(--text);
    line-height: 1;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
}


    .room-price .woocommerce-Price-amount {
        color: var(--primary);
        font-size: 30px;
        line-height: 1;
    }

    .room-price .text-after {
        font-weight: 500;
    }

.hero {
    position: relative;
    background: url('https://sunrisedesertresort.in/wp-content/uploads/2025/05/11.jpg') center/cover no-repeat;
    height: 50vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .hero::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.6); /* Black color with 60% opacity */
        z-index: 1; /* Ensure the overlay is behind the content */
    }

.hero-content {
    text-align: center;
    color: #fff;
    z-index: 2; /* Ensure the content is on top of the overlay */
}

.hero-title {
    font-size: 3em;
    margin-bottom: 20px;
    animation: fadeInUp 1s ease-in-out;
}

.hero-subtitle {
    font-size: 1.5em;
    margin-bottom: 30px;
    animation: fadeInUp 1s ease-in-out 0.5s;
}

.hero-button {
    display: inline-block;
    padding: 10px 20px;
    font-size: 1.2em;
    text-decoration: none;
    color: #fff;
    background-color: #3498db;
    border-radius: 5px;
    transition: background-color 0.3s ease-in-out;
}

    .hero-button:hover {
        background-color: #2980b9;
    }

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.about-one__right
{
    margin:25px 0;    
}
.about-us {
    background-color: #ffffff3b;
    padding: 15px;
    color:white;
}
    .about-us h2 {
        margin: 0;
        margin-bottom: 9px;
        font-size: 45px;
        font-weight: 400;
    }
    .about-us div {
        font-size: 16px;
        font-weight: 400;
        margin-bottom: 0;
    }

